﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using SWConfigDataSharedLib.Tracing;

namespace IpPbx.WebApplication.Controllers
{
    public class HomeController : Controller
    {
        #region Tracing

        // Init user defined trace module named "CDSlib"
        // See Web.config for trace module configuration
        private static STraceInfo classTrace = new STraceInfo(new System.Diagnostics.TraceSwitch(
                                                              "HomeCt", "HomeCt", "2"),
                                                              typeof(HomeController));

        #endregion

        public ActionResult Index()
        {
            classTrace.TraceVerbose("Index", "()");
            
            ViewBag.Message = "Welcome to the IpPbx Demo WebApplication";

            return View();
        }

        public ActionResult About()
        {
            return View();
        }
    }
}
